Updated glibc Packages for Red Hat
Posted on: 03/20/2003 08:35 PM

Red Hat has released updated glibc packages for Red Hat Linux 6.2 - 8.0

Updated glibc packages are available to fix an integer overflow in the XDR decoder. The glibc package contains standard libraries that are used by multiple programs on the system.


Read more


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/updated_glibc_packages_for_red_hat.html)